/* 모든 스타일은 css 충돌방지를 위해 .head_happymom을 기준으로 작성 하시면 됩니다. 예) .head_happymom .box {} */
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);
@import url(//spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-jp.css);

.scrollTop {
  position:fixed; bottom: 10px; right: 10px; z-index:1000;
  padding:0px 15px; font-size:16px; background:#F384B3;
  border-radius:5px;
}
.head_cnu_border{background:none !important}
.scrollTop:focus, .scrollTop:hover {
  background:#000;
}
.head_happymom{position:absolute !important}
.head_happymom .gnb_2da:hover{color:#fff !important;transition:all 0.5s;}
.pm-none{margin:0 !Important;padding:0 !important;}
a:hover {text-decoration: none;}
#head_happymom{background:rgba(31, 52, 87,0.7)}
.head_happymom{width: 100%; height: 70px; background: none; display: table;font-family: 'Spoqa Han Sans', 'Spoqa Han Sans JP', 'Sans-serif';}
.head_happymom .logoArea { float: none; margin-right:50px; height:70px; }
.head_happymom .logoArea a{display:block;line-height:70px;text-align:center;}
.head_happymom .logoArea img{width:200px;}
.head_happymom .logoArea h3 {font-size: 18px; line-height: 50px;}
.head_happymom #head_happymom {
  float: none;width:100%;
}
.head_happymom .head_border{width:100%}
.head_happymom .head_border ul{width:100%;overflow:hidden;}
.head_happymom .head_border ul li{width:33.3%;height:10px;float:left;color:#fff}

.head_happymom .sns_area {float:right;}

/* 메뉴스타일 */
.head_happymom .nav-menu{overflow:hidden !important;}
.head_happymom .nav-menu li:hover a{border-bottom:2px solid #bed9ff;}
.head_happymom .nav-menu>li:hover .txtcolor{color:#bed9ff}
.head_happymom .nav-menu ul {padding:0px;margin:0px !important;}
.head_happymom .nav-menu li {float:left;position:relative;text-align:center;height:60px;}
.head_happymom .nav-menu li a {line-height:60px;
  color:#fff;font-size:17px;font-family:'Malgun Gothic', dotum, sans-serif;letter-spacing:0.3px; font-weight:400; 
font-weight:bold;
}
.head_happymom .nav-menu>li{
width:20%;}
.head_happymom .nav-menu li ul li {clear: both; width: 100%; padding:0px; text-align:center; background:transparent;}
.head_happymom .nav-menu li ul li a {font-size: 14px; line-height:40px;text-align:center; color:#444; border:0px;}
.head_happymom .nav-menu li ul li a:hover {color: #fff;background:transparent; border-bottom:0px;}
.head_happymom .nav-menu .gnb_1dli_over .gnb_2dul {display:block;left:0;position: absolute; z-index: 1000;top:90px;left:0px;}
.head_happymom .nav-menu .gnb_1dli_over2 .gnb_2dul {display:block;right:0;position: absolute;}


.head_happymom .sub-menu-bg {
  width:100%; height:300px; background:rgba(255,255,255,0.75);
  position:absolute; top:130px; left:0px; display: none; z-index:2;
}
.head_happymom #mobile-menu {display: none}

.head_happymom .sns_area ul {margin-top:30px;}
.head_happymom .sns_area ul li{float:left; padding:0px 2px;}


.head_happymom .nav-menu .actived {color:#F657B1 !important}

.uk-sticky-fixed .sub-menu-bg {
  background:rgba(0,0,0,0.5); top:90px;
}

.uk-sticky-fixed .nav-menu li ul li a {
  color:#333;
}

.m_menu{margin-top:30px;}

@media screen and ( min-width:1024px ){
.head_happymom .nav-menu li ul{position:absolute;top:-1000px;}
.head_happymom .nav-menu li:hover ul {
 position:absolute;z-index: 1000;top:70px;;left:0px;border-top:0px; padding-top:30px; width:100%;
background:#fff;color:#214c9c;}
}
@media screen and ( max-width:1024px){
  .head_happymom{background:#1f3457;}
}
@media screen and ( max-width:1200px){
  .contact_form{width:90%;margin:0 auto;}
    .container{width:90% !important;margin:0 auto;}
}
@media (max-width:1024px) {
  .head_happymom {height: 60px;}
  .head_happymom .logoArea {width:calc(100% - 80px); float:left; margin-right:0px; padding-right:80px; text-align:center; }
  .head_happymom .logoArea h3 {font-size: 18px; line-height: 60px;}
  .head_happymom #mobile-menu {display: block; float: left; line-height: 60px; padding:0px 20px;width:80px;}
  .head_happymom #mobile-menu i{font-size: 16px;}

  .head_happymom #head_happymom{
    position: fixed; z-index: 10000;
    width: 250px; top:0px; left:-250px;
    height: 100vh; background: #E95098;
    border-right:1px solid #000; padding-top:50px;
  }
  .head_happymom .nav-menu ul {padding:0px;margin:0px;}
  .head_happymom .nav-menu li {float:left;position:relative;line-height:50px; width: 100%;}
  .head_happymom .nav-menu li a {padding:0px 10px;}
  .head_happymom .nav-menu li a:hover {color:#F657B1;}
  .head_happymom .nav-menu li ul {position:relative;top:0px;background: #fff; border:1px solid #d3d3d3;border-top:0px;}
  #menu-overlay {display: none;}
  #menu-overlay {background: rgba(0, 0, 0, 0.6); width: 100%; height: 100vh; position: fixed; top:0px; left:0px; z-index: 100;}

  .head_happymom .nav-menu li .sub {
    cursor: pointer;
  }

  /* 모바일 메뉴 클릭시 */
  .head_happymom .onmenu {
    left:0px !important;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  .head_happymom .offmenu {
    left:-300px !important;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  
  .head_happymom .sns_area {display:none;}
}
